Babel==2.12.1
blinker==1.6.2
certifi==2023.5.7
charset-normalizer==3.1.0
click==8.1.3
distro==1.8.0
ExifRead==3.0.0
filetype==1.2.0
Flask==2.3.2
idna==3.4
inifile==0.4.1
itsdangerous==2.1.2
Jinja2==3.1.2
Lektor==3.3.10
markdown-it-py==3.0.0
MarkupSafe==2.1.3
mdurl==0.1.2
mistune==0.8.4
Pygments==2.15.1
python-slugify==8.0.1
pytz==2023.3
requests==2.31.0
rich==13.4.2
shell_gpt==0.9.3
text-unidecode==1.3
typer==0.9.0
typing_extensions==4.6.3
urllib3==2.0.3
watchdog==3.0.0
Werkzeug==2.3.6
